:root {
    --header-height: 53px;
    --corona-banner-height: 34px;
    --top-bars-height: calc(var(--header-height) + var(--corona-banner-height));
}

@media screen and (min-width: 428px) {
    :root  { --corona-banner-height: 30px; }
}

/* basic setup -----------------------------------------------*/
body {
    background-color: #fff;
    color: #333333;
    font-family: Arial,Verdana,sans-serif;
    font-size: 13px;
    font-size: 0.8125rem;
    margin: 0;
    word-wrap:break-word;
    position:relative;
}

h1 {
    font-size: 22px;
    font-size: 1.375rem;
    border-bottom: 1px solid #791C0D;
    margin-top: 0.5rem;
	color: #791C0D;
}

#content div.componentheading{
    font-size: 22px;
    font-size: 1.375rem;
    font-weight: normal;
    border-bottom: 1px solid #791C0D;
    margin-bottom: 25px;
    min-height: 25px;
    margin-top: 0.5rem;
}

h3, h4 {
    font-size: 16px;
    font-size: 1rem;
    font-weight: bold;
    color: #791C0D;
}

a {
    color: #791C0D;
}

hr {
    color: #791C0D;
    background: #791C0D;
    height: 1px;
    border: none;
}

/* helper classes -----------------------------------------------*/

/* Zeigt Spans wenn CSS nicht geladen werden kann (Anfrageergebnisse) */

.css-hide{
    display: none !important;
}

.left {
    float: left;
}

.img-left {
    float: left;
    clear: left;
    padding: 1rem 10px 0 0;
    margin: 0;
	width: 50%;
}

.text-left {
    text-align: left;
}

.right {
    float: right;
}

.img-right {
    float: right;
    clear: right;
    padding: 5px 0 0 10px;
}

.text-right {
    text-align: right;
}

.nofloat {
    float: none !important;
}

.clear {
    clear: both;
}

.ml1rem {
    margin-left: 1rem;
}

/* site-specific -----------------------------------------------*/

body .wrapper {
    position: relative;
}

header {
    background-color: #FFFFFF;
    -webkit-box-shadow:  0px 3px 6px -3px #666;
    -moz-box-shadow:  0px 3px 6px -3px #666;
    box-shadow:  0px 3px 6px -3px #666;
    display: block;
    position: fixed;
    width: 100%;
    top: var(--corona-banner-height);
    z-index: 10000;
    left:0;
    padding: 6px;
}

header a {
    /*display: inline-block;*/
}

#suchformular #query {
    width: 65%;
    font-weight: normal;
}

#suchformular button {
    width: 27px;
    height: 27px;
    background: url("lupe.png") no-repeat top left transparent;
    border: 0 none;
    padding: 0;
    margin: 0px;
    vertical-align: top;
}

header #query-header img {
    height: 27px;
    margin: 7px 15px 7px 0px;
    float: left;
}

/*@media only screen and (min-width : 320px) {*/
.page {
    margin-top: var(--top-bars-height);
}
nav {
    margin-top: var(--top-bars-height);
}

.openMenu {
    float: left;
    height: 26px;
    width: auto;
    padding-right: 10px;
    margin: 7px 10px 7px 7px;
    border-right: 2px solid #aaa;
}

#logo {
    height: 34px;
    width: auto;
    margin-top: 3px;
}
/*}*/

.blog .contentheading, .blog_more h4 {
    font-size: 16px;
    font-size: 1rem;
    font-weight: bold;
    color: #791C0D;
}

.page {
    background-color: #FFFFFF;
    padding: 0.5rem;
    position: relative;
}

/* startseite ----------------------------------------------------*/

.fpc1_i, .fp_col2.rd, #notMobile, .notMobile{
	display: none;
}

.fp_col1 h2,.fp_col1 h1, .standard-index-heading {
	border-bottom: 1px solid #791C0D;
    color: #791C0D;
    font-size: 1.325rem;
    margin-top: 0.5rem;
	margin-bottom: 0.2em;
	font-weight: normal;
}

.fp_col1 ul li.li_info {
	margin: 0.1rem 0;
}

.fp_col1 h2.first {
	margin-top: 1em;
}

.fp_col2 p{
	margin: 0;
}

.fp_col2 .img-left{
	padding: 0.3rem 10px 0 0;
	width: auto;
}

h3.standard-index-heading{
	margin-bottom: 1rem;
}

/* startseite tabs */

.fp_col1{
	display: none;
	background-color: #F1F1F1;
	margin-bottom: 2rem;
	float: left;
    padding: 0rem 1rem;
	border: 1px solid #d9d9d9;
}

.fp_col1.tabOpen{
	display: block;
	width:100%;
}

.tab {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F1F1F1;
    border-color: #D9D9D9;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 0;
    float: left;
    margin-right: 0.3rem;
    padding: 0.2rem 0.5rem;
	border-radius: 0.3rem 0.3rem 0 0;
	cursor: pointer;
}

.tab h2{
	margin-bottom: 0;
	font-size: 1.125rem;
	color: #791C0D;
}

.banner_mobile .heading{
	font-size: 1.625rem;
    margin-bottom: 0.33em;
}

#content {
	font-size: 1rem;
	line-height: 1.4rem;
}

.contentlinks {
    background-color: #F7F7F7;
    float: left;
    margin: 0;
    padding: 0 1em;
    width: 100%;
}

.contentlinks:first-of-type {
	padding-top: 1em;
}

.contentlinks:last-of-type {
	padding-top: 1em;
	margin-bottom: 1rem;
}

.tab.open{
	background-color: #d9d9d9;
}

.tab.open h2{
	color: #222222;
}

#tabmenu{
	float: left;
	margin-top: 1.5rem;

}

/* article-content -----------------------------------------------*/
.article-content p, .article-content ul, #content p, #content ul{
    line-height: 1.4rem;
    font-size: 1rem;
}

.article-content p a {
    color: #8A6C63;
    text-decoration: underline;
}

.article-content li, .blog_more li {
    background: url("../images/icons/triangle_orange.png") no-repeat 0 4px;
    list-style-type: none;
    padding-left: 20px;
    padding-left: 1.25rem;
}

#content .li_info{
	padding-left: 14px;
	background: url("../images/icon_i.gif") no-repeat left 6px transparent;
}

#content .li_note{
	padding-left: 14px;
	background: url("../images/icon_note.gif") no-repeat left 6px transparent;
}

.article-content .table-presse td {
    padding: 0;
    vertical-align: middle;
}

.blog .article_separator {
    border-bottom: 1px dotted #791C0D;
    clear: both;
    display: block;
    height: 1px;
    padding-top: 16px;
    padding-top: 1rem;
}

.blog .article_column:last-child .article_separator {
    border-bottom: none;
}

.article_column, .blog_more {
    padding-top: 12px;
    padding-top: 0.75rem;
}

.linkbox {
    background-color: #F7F7F7;
    padding: 10px 15px;
    /*text-align: justify;*/
    margin-bottom: 16px;
    margin-bottom: 1rem;
	border: 1px solid #d9d9d9;
	margin-top: 2rem;
}

.button-toTheDownload, .button-submit-green-mobile {
    /* created with the help of http://www.colorzilla.com/gradient-editor/#7fba42+0,8dc64a+46,6fb31c+57,62ac09+93,8dc64a+100;Custom */
    background: #7fba42; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzdmYmE0MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ2JSIgc3RvcC1jb2xvcj0iIzhkYzY0YSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU3JSIgc3RvcC1jb2xvcj0iIzZmYjMxYyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjkzJSIgc3RvcC1jb2xvcj0iIzYyYWMwOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4ZGM2NGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #7fba42 0%, #8dc64a 46%, #6fb31c 57%, #62ac09 93%, #8dc64a 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#7fba42), color-stop(46%,#8dc64a), color-stop(57%,#6fb31c), color-stop(93%,#62ac09), color-stop(100%,#8dc64a)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #7fba42 0%,#8dc64a 46%,#6fb31c 57%,#62ac09 93%,#8dc64a 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #7fba42 0%,#8dc64a 46%,#6fb31c 57%,#62ac09 93%,#8dc64a 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #7fba42 0%,#8dc64a 46%,#6fb31c 57%,#62ac09 93%,#8dc64a 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #7fba42 0%,#8dc64a 46%,#6fb31c 57%,#62ac09 93%,#8dc64a 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7fba42', endColorstr='#8dc64a',GradientType=0 ); /* IE6-8 */

    text-shadow: 1px 1px 2px #60a211;
    filter: dropshadow(color=#60a211, offx=1, offy=1);

    font-size: 20px;
    font-size: 1.25rem;
    color: #fff;
    text-decoration: none;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    padding: 10px 20px;
    display: block;
    text-align: center;
    margin: 16px 16px 8px;

    border: 0 none;
}

.button-submit-green-mobile {
    margin: 0 auto;
}

.button-to-pdf, .readon {
    /* created with the help of
    http://www.colorzilla.com/gradient-editor/#cf8140+0,cf8140+50,bd6318+50,bd6318+100;Custom */
    background: #cf8140; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2NmODE0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2NmODE0MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2JkNjMxOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiZDYzMTgiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #cf8140 0%, #cf8140 50%, #bd6318 50%, #bd6318 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf8140), color-stop(50%,#cf8140), color-stop(50%,#bd6318), color-stop(100%,#bd6318)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #cf8140 0%,#cf8140 50%,#bd6318 50%,#bd6318 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #cf8140 0%,#cf8140 50%,#bd6318 50%,#bd6318 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #cf8140 0%,#cf8140 50%,#bd6318 50%,#bd6318 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #cf8140 0%,#cf8140 50%,#bd6318 50%,#bd6318 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf8140', endColorstr='#bd6318',GradientType=0 ); /* IE6-8 */

    -webkit-border-radius: 4px;
    border-radius: 4px;

    color: #fff;
    text-decoration:none;
    padding: 2px 10px;

    font-size: 0.8rem;
}

.button-to-pdf span , .readon span {
    background: url("../images/buttons/neu/white_arrow.png") no-repeat left center;
    padding-left: 12px;
}

img{
    max-width: 100%;
    height: auto;
}

p.trauerspruch {
    border-bottom: 1px solid #EAEAEA;
    text-align: center;
}

/*div.banner_mobile {
    background: lightgray;
    padding: 1rem;
    padding: 16px;
    border-radius: 0.5rem;
    border-radius: 8px;
    margin-bottom: 1rem;
    margin-bottom: 30px;
}*/

div.banner_mobile {
    margin: 0 auto 15px;
    border-radius: 0;
    padding: 15px;
    background: lightgray;
}

div.banner_mobile > div.heading, div > h2 {
    font-size:25px;
    line-height:1.2;
}

div.banner_mobile > a.button-submit-green-mobile {
    display: block;
    padding: 7px 24px;
    color: #fff;
    cursor: pointer;
    border: 0;
    outline: 0;
    border-radius: 0;
    text-shadow: none;
    box-shadow: none;
    line-height: 25px;
    vertical-align: middle;
    width: 272px;
    margin: 0 auto;
    box-sizing: border-box;
    font-size: 18px;
    font-family: "jaf-bernina-sans", Arial, sans-serif;
    font-weight: 600;
    float: none;
    background: url("../../bestattungen.de/images/anfrage/anfrage-lp/iconarrow.png") no-repeat scroll 230px 11px #a5cc3b;
    padding-right: 40px;
}

h1#suchheading {
    margin-bottom: 0.5em;
}

#search-results li{
    margin: 10px 0;
}

.linkbox ul li {
    list-style-type: disc;
    margin-left: 5px;
}



/* teaser linklist --------------------------------------------------*/

#teaser-linklist{
	padding: 0 0.5rem;
}

#teaser-linklist li{
	padding: 0 0 1rem ;
}

#teaser-linklist a, #teaser-linklist a h3, #teaser-linklist a p {
    text-decoration: none;
}

#teaser-linklist .container span{
	text-decoration: underline;
	color: #791C0D;
}

#teaser-linklist div.container {
    background-color: #F7F7F7;
    border: 1px solid #d9d9d9;
    color: #333333;
	padding: 0.5rem 1rem;
}

#teaser-linklist div.container p{
	margin: 0.2rem 0;
}

#teaser-linklist .img-left{
	padding: 0.4rem 10px 0 0;
}

/* tables -----------------------------------------------------------*/

table.table-red tr.table-red-head td {
	background-color: #791c0d;
	color: #f6f6f6;
}

table.table-red tr:nth-child(2n) {
background-color: #f1f1f1;
}

/* pagination -------------------------------------------------------*/

.blog ul.pagination li {
    margin-right: 3px;
}

ul.pagination li {
    float: left;
    font-weight: bold;
    list-style-type: none;
    text-align: center;
}

ul.pagination span {
    background: none repeat scroll 0 0 #BD5910;
    color: #FFFFFF;
    display: block;
    line-height: 12px;
    min-width: 20px;
    padding: 6px 12px;
    padding: 0.325rem 0.75rem;
}

ul.pagination a {
    color: #BD5910;
    display: block;
    line-height: 12px;
    min-width: 20px;
    padding: 6px 12px;
    padding: 0.325rem 0.75rem;
    text-decoration: none;
}

.blog ul.pagination li:first-child, .blog ul.pagination li:last-child {
    display: none;
}

/* presse -----------------------------------------------------------*/

table.presse img {
    width: 100%;
    max-width: 120px;
    height: auto;
    border:none;
}

table.presse td,table.presse {
    border: none;
}

/* Inhaltsverzeichnis -----------------------------------------------*/

#inhaltsverzeichnis-box .img-left{
	display: none;
}

#inhaltsverzeichnis-box .left {
    background: none no-repeat scroll 0 0 #F7F7F7;
    float: none;
    padding: 1em;
}

#inhaltsverzeichnis-box ul li{
	list-style-type: disc;
	margin: 0.2em 0 0.2em 1em;
}

/* downloaduebersicht -----------------------------------------------*/

.kundennmeinungen li, .erfahrungsberichte li, .nachrichten li, .downloaduebersicht li {
    background-color: #F7F7F7;
    color: #333333;
    list-style-type: none;
    margin: 10px 0;
    padding: 10px;
}

.downloaduebersicht {
    float: left;
    padding: 0;
    width: 100%;
}

.downloaduebersicht.twoCols
{
    padding: 0;
}

.downloaduebersicht.twoCols li
{
    margin:10px 0;
    width: 100%;
    float:left;
}

.downloaduebersicht li {
    background-image: none;
    -webkit-box-shadow:  1px 1px 2px 0px #ccc;
    box-shadow:  1px 1px 2px 0px #ccc;
    width: 19rem;
    float:none;
    margin: auto;
}

.downloaduebersicht .downloaduebersichtContainer {
    background-color: #EAEAEA;
    padding: 2px 8px;
    padding: 0.125rem 0.5rem;
}

.downloaduebersichtContainer .right {
    color: #999999;
    float: right;
    text-align: right;
}

.icon-ja {
background: url("bsp-tick.png") no-repeat left top transparent;
height: 11px;
width: 13px;
margin: 0 auto;
}

#sonderurlaub, .table-red{
	max-width: 100%;
	width: auto;
}

/* --- stars -------------------------------------------------------------------------------------------------------- */
.stars {
    width: 61px;
    height: 13px;
    background: url("../images/stars.png") no-repeat;
    margin-bottom: 2px;
}

.resultData .stars {
    vertical-align: text-top;
    display: inline-block;
}

.resultData .stars .stars {
    display: block;
}

.stars span {
    display: none;
}

.stars5 {
    background-position: 0 0;
}

.stars4 {
    background-position: 0 -13px !important;
}

.stars3 {
    background-position: 0 -26px;
}

.stars2 {
    background-position: 0 -39px;
}

.stars1 {
    background-position: 0 -52px;
}

.stars0 {
    background-position: 0 -65px;
}

.stars-tip {
    display: inline;
    width: 61px;
}

/* errors -----------------------------------------------------------*/

div.errors, div.messages {
    background: none repeat scroll 0 0 #EADCD3;
    border: 1px solid #BD5910;
    color: #BD5910;
    margin: 10px 0 20px;
    padding: 10px;
    margin: 0.25rem 0;
}

div.errors ol {
    padding: 0px 0px 0px 18px;
    list-style: decimal;
}

div.errors h1 {
    font-size: 1.4rem;
    text-decoration: none;
    border: 0 none;
    padding: 0;
    margin: 0;
}

div.errors.within-box {
    margin:0.25rem 0 0;
    padding:0.25rem;
}

/* navi -------------------------------------------------------------*/

.mmenu{
    display: none;
}

#mmenu .item-356, #mmenu .item-655, #mmenu .item-661,#mmenu .item-417 ul, .rif-banner, #grabsteinBanner, #grabschmuckBanner, #graburnenBanner {
	display: none!important;
}

#mmenu > ul{
	padding-bottom: 0px!important;
}

#menu-ueber-uns{
	margin-bottom: 10rem;
	padding-top: 0;
}

/* anfrage -------------------------------------------------------------*/

.mobile-anfrage {
    margin-top: 5px;
    padding: 8px;
    background: #EBEBEB;
}

.mobile-anfrage h1 {
    margin-bottom: 0.5rem;
}

.mobile-anfrage .box {
    -webkit-box-shadow: 1px 1px 2px #ccc;
    box-shadow: 1px 1px 2px #ccc;
    margin-bottom: 10px;
    padding: 10px;
    background-color: #FFFEFC;
}

.mobile-anfrage label {
    padding-bottom: 0.25rem;
}

.mobile-anfrage .box input, .box select {
    display: block;
    width: 100%;
}

.mobile-anfrage fieldset.space {
    margin: 10px 0;
}

#findOffers {
    margin-bottom:8px;
    margin-bottom:0.5rem;
}

select {
    background-color: #FFFFFF;
    border-color: #999999 #DDDDDD #DDDDDD;
    border-image: none;
    border-right: 1px solid #DDDDDD;
    border-style: solid;
    border-width: 1px;
    box-shadow: 1px 1px 2px #D9D9D9 inset;
    color: #777777;
    font-weight: bold;
    padding: 5px 7px;
}

/* angebotsresults --------------------------------------------------*/

.mobil .resultData {
    display: inline;
}

.box.mobil {
    padding: 0;
    font-size:16px;
    font-size:1rem;
}

.call-undertaker {
    font-size: 0.8rem;
    padding: 7px 15px;
}

div.result-head {
    color: #666666;
    border-bottom: 1px solid #EBEAE9;
    padding: 6px;
    font-weight: bold;
}

div.result-price {
    padding: 0 10px 10px
}

div.result-price .price {
    font-size: 20px;
    font-size: 1.25rem;
}

div.result-price div {
    display: inline;
    margin-top: -3px;
}

div.result-price a {
    display: inline-block;
}

div.result-list ul li {
    color: #666666;
    font-size: 16px;
    font-size: 1rem;
    line-height: 16px;
    line-height: 1rem;
    margin-top: 5px;
}

div.result-list ul li, .legende span.tickcross {
    line-height: 16px;
    line-height: 1rem;
    padding-left: 20px;
    background: url("cross-tick.png") no-repeat 0 2px transparent;
}

div.result-list ul li.green, .legende span.green {
    background-position: 0 -12px;
}

.legende {
    margin-bottom: 16px;
    margin-bottom: 1rem;
}

/* #### MMenu Fixes #### */

#mmenu a.mmenu-subopen:after, #mmenu a.mmenu-subclose:before{
    border-color: #bbb!important;
}

ul#desktopLink {
    padding: 0 !important;
}

ul#mmenu-ul {
    padding-top: 0 !important;
}

/* footer -----------------------------------------------*/

footer {
    display: block;
    margin: 0 auto;
    text-align: center;
}

footer a {
    border-right: 1px dotted #2A2A2A;
    color: #791C0D;
    padding: 0 8px;
    text-decoration: none;
}

footer a.last {
    border-right: medium none;
}


/* --- Cookie Notice --- */

#cookieNotice {
    padding: 10px 0;
    text-align: center;
    font-size: 12px;
    background-color: #eee;
    display: none;
    position: fixed;
    bottom: 0;
    z-index: 9999;
    width: 100%;
    border-top: 1px solid #ccc;
    line-height: 22px;
}

#cookieNotice a {
    color: #666;
    text-decoration: underline;
}

#cookieNotice a:hover {
    text-decoration: none;
}

#cookieNotice .cookie-notice-close{
    display: inline;
    padding: 5px 10px;
    margin-left: 15px;
    background-color: #e0e0e0;
    border: 1px solid #ccc;
}

.button-reason {
    background-color: #FCFBF7;
    border: 2px solid #ECEEE4;
    border-radius: 0.5rem;
    cursor: pointer;
    display: inline-block;
    font-weight: bold;
    margin: 0.5rem 0 0;
    padding: 0.75rem 2rem;
    text-align: center;
    text-transform: uppercase;
}

.button-reason.active {
    background-color: #8AC348;
    color: #fff;
}

#anfragegrund{
    display:none;
}

/* --- Mobiles Verzeichnis --- */

.search_form{
    font-size: 1rem;
}

.search_form label{
    display: block;
}

.search_form label[for="wo"]{
    margin-top: .3em;
}
.search_form .button-submit-green-mobile{
    margin-top: .5em;
}

#vmap{
    display: none;
}

.mobiles-verzeichnis .schritt{
    padding-bottom: 0;
}

.box h2{
    font-size: 1.2rem;
}

#content .vcards .box .address p{
    margin: .5em 0;
    line-height: 1.2;
}

.vcards a{
    text-decoration: none;
}

.vcards h2 a{
    text-decoration: underline;
}

.vcards .box img.img-left{
    display: block;
    float: none;
    margin: 0 auto 8px;
    padding: 0;
}

a.full-width-button{
    border-top: 1px solid #dadada;
    display: block;
    text-align: center;
    color: #666;
    background-color: #eee;
    padding: .5em 0;
    font-weight: bold;
    margin: 5px -10px -10px;
    font-size: 1rem;
}

.box.box-basis{
    background: #e3e5ea; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZTNlNWVhIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjZjlmYmZjIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2M2YzljZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg, #e3e5ea 0%, #f9fbfc 49%, #c6c9ce 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#e3e5ea), color-stop(49%,#f9fbfc), color-stop(100%,#c6c9ce)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #e3e5ea 0%,#f9fbfc 49%,#c6c9ce 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #e3e5ea 0%,#f9fbfc 49%,#c6c9ce 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #e3e5ea 0%,#f9fbfc 49%,#c6c9ce 100%); /* IE10+ */
    background: linear-gradient(135deg, #e3e5ea 0%,#f9fbfc 49%,#c6c9ce 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e3e5ea', endColorstr='#c6c9ce',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.box.box-premium{
    background: #ead888; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIxMDAlIiB5Mj0iMTAwJSI+CiAgICA8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZWFkODg4IiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iNDklIiBzdG9wLWNvbG9yPSIjZmZmNDlkIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2U3Y2Q3MCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
    background: -moz-linear-gradient(-45deg, #ead888 0%, #fff49d 49%, #e7cd70 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#ead888), color-stop(49%,#fff49d), color-stop(100%,#e7cd70)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(-45deg, #ead888 0%,#fff49d 49%,#e7cd70 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(-45deg, #ead888 0%,#fff49d 49%,#e7cd70 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(-45deg, #ead888 0%,#fff49d 49%,#e7cd70 100%); /* IE10+ */
    background: linear-gradient(135deg, #ead888 0%,#fff49d 49%,#e7cd70 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ead888', endColorstr='#e7cd70',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */
}

.address{
    margin-top: .2em;
    font-size: 1rem;
}

.address .details2{
    display: block;
    margin-top: 0.5em;
    font-weight: bold;
}

.box.description{
    font-size: 1rem;
}

.mobiles-verzeichnis > h2{
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 0.5rem;
    margin-top: 1em;
    padding-left: 10px;
}

ul.tick li{
    padding-left: 25px;
    list-style-type: none;
    background: url("../images/right-icon-small.jpg") no-repeat center left;
}

ul.tick{
    padding: 0;
    margin: 0;
}

ul.kundenmeinungen, ul.kundenmeinungen p {
    margin: 0;
    padding: 0;
}

ul.kundenmeinungen p {
    margin: 0;
}

ul.kundenmeinungen > li::after {
    border-bottom: 1px solid #ddd;
    content: "_";
    display: block;
    line-height: 0;
    margin: 13px auto 7px;
    text-indent: -999px;
}

.linkedCompanies.box a{
    line-height: 1.8;
}

/*fix for vorsorge/bankvollmacht.html download box on mobile*/
@media screen and (max-width: 430px) {
    #content .download-text {
        width:auto !important;
    }

    #content div.mobile-iframe {
        max-width: 100%;
        overflow: hidden;
        margin: 0 10px 20px 0;
    }
}

/*-- Coronavirus Information Banner*/
.notification-banner {
    text-decoration:none;
    text-align: center;
    color:#fff;
    background: #9CC136 none;
    cursor: pointer;
    font-size: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    padding: 3px 15px;
    position: fixed;
    top: 0;
    z-index: 10001;
    width: 100%;
}

.notification-banner .svg-icon {
    flex: 0 0 40px;
    font-size:0;
}
/*-- Coronavirus Information Banner*/
